/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

.container {
    width: 98%; 
}

.et_pb_row {
    width: 98% !important; 
}





/* remove divi default effects for items with a drop down menu */
‪#‎top‬-menu .menu-item-has-children > a:first-child {padding-right: 0px; padding-bottom: 17px!important;}
#top-menu .menu-item-has-children > a:first-child:after{content: " "; margin-top: -2px;}
#top-menu .menu-item-has-children {padding-right: 0px; }
#top-menu li .menu-item-has-children>a:first-child:after {content: "\45"; top:30%;}

/* hide default logo */
div.logo_container { display:none !important;}

/* top navigation */
#top-menu-nav { padding-top:10px; }
#top-menu>li>a { padding-bottom:11px !important; color:#ffffff;}
#top-menu>li>a:hover { color:#252525 !important;}
#top-menu li.current-menu-ancestor>a:hover { color:#252525;}
#top-menu li {padding-right: 25px;}

#top-menu.nav ul {padding:0px;}

#top-menu li li {padding: 0 10px;}

.nav li li {line-height: 1.2em;}

#top-menu li li a {padding-top: 11px !important; padding-bottom: 11px !important;}

#main-header .nav li ul a:hover { color: #ff000aFF !important; }

#top-menu .menu-item-has-children>a:first-child { padding-right: 23px;}

#et-top-navigation { width:1200px; margin:auto; text-align:center; }



/*#main-header { background: bottom repeat-x url('http://dvba.inhousemad.com/wp-content/uploads/2019/02/r_nav_bg.png')  !important ;  } */

#main-header { background: #FFFFFF !important;  }
#nav_strp { background: bottom repeat-x url('http://dvba.inhousemad.com/wp-content/uploads/2019/02/r_nav_bg.png') #d41b22  !important ;  }

#main-header .nav li ul { background-image:none !important; background-color:#1E0EEF !important; }

#main-header #top-menu.nav li  ul.sub-menu { background-image:none !important; background-color:#252525F2 !important; color: #FFFFFF; }

.nav li ul { border:none !important;}

#main-header .nav li ul a { color:#FFFFFF !important;}

.nav li li ul {top: 0px;}

/* upper header */


.upper_header_logo_alignment {text-align:left;}

.red_button { background-color: #d41b22; border: none; color: white; padding: 5px 19px;text-align: center; text-decoration: none; display: inline-block; font-size: 16px; font-weight: 600; border-radius: 7px; }
.green_button { background-color: #00361c; border: none; color: white; padding: 5px 19px;text-align: center; text-decoration: none; display: inline-block; font-size: 16px; font-weight: 600; border-radius: 7px; margin-left:10px; margin-right:10px; }

.followhead { color:#c2c8c5; font-size:14px; text-transform:uppercase; text-align:right;}
.socialhead:before {content: 'Follow us on:'; color:#c2c8c5; font-size:14px; text-transform:uppercase; padding-right:8px; vertical-align:top; }
.headrighttoprow .et_pb_column_1_2 .et_pb_row_inner.et_pb_gutters4 .et_pb_column_1_6, .et_pb_gutters4 .et_pb_column_1_2 .et_pb_column_1_6 {width: 120px; margin-right: 20px;}

.searchhead input.et_pb_searchsubmit, .widget_search input#searchsubmit {background: transparent; color: transparent; border: none; width: 55px; z-index: 2;}

.searchhead input.et_pb_s,
.widget_search input#s {padding-right: 55px !important;}

.searchhead .et_pb_searchform:before, .widget_search::before { content: '\55'; position: absolute; font-family: 'ETModules'; font-weight:bold; z-index: 1; right: 0; font-size: 16px; padding: 5px 14px; color:#979797;}

.et_pb_search input.et_pb_s, .et_pb_search input.et_pb_searchsubmit { padding: 7px 10px;  }

.et_pb_column.et_pb_column_1_4.et_pb_column_inner.et_pb_column_inner_0 > ul {white-space: nowrap;}



/* footer */
.et_pb_gutters4.et_pb_footer_columns_1_4_1_2_1_4 .footer-widget:nth-child(-n+3):not(:nth-child(2)) {width:300px;}
.et_pb_gutters4 .footer-widget {margin-right: 50px; margin-bottom: 30px;}
.et_pb_gutters4.et_pb_footer_columns_1_4_1_2_1_4 .footer-widget:nth-child(2) { width: 488px;}
.et_pb_gutters4.et_pb_footer_columns_1_4_1_2_1_4 .footer-widget:nth-child(-n+3):not(:nth-child(2)) .fwidget {margin-bottom: 35px;}
.ftr_icon {margin-right:8px;}
#footer-widgets .footer-widget li:before { content: '\39'; font-family: 'ETModules'; font-size: 16px; color:#ffffff; border:none; top:0px !important;}
#footer-widgets .footer-widget li {position: relative; padding-left: 21px; }

/* club horizontal strip */
div.clublogohoriz > div > p > img {margin: 5px 3px 5px 3px; vertical-align:middle; }

/* home 5 section quick links */
.fivesec_jun_dom div { min-height:213px; }
.fivesec_jun_dom div h2 { color:#ffffff; text-transform:uppercase; font-size:26px; font-weight:bold; line-height:23px; padding-bottom:15px; }
.fivesec_jun_dom div p { text-transform:uppercase; font-size:16px; font-weight:bold; }
.fivesec_jun_dom div a { color:#ffffff; position: relative;  }
.fivesec_jun_dom div a:before { content: '\39'; font-family: 'ETModules'; font-size: 16px; color:#d41b22; padding-right:2px; }

.fivesec_sen_dom div { min-height:213px; }
.fivesec_sen_dom h2 { color:#ffffff; text-transform:uppercase; font-size:26px; font-weight:bold; line-height:23px; padding-bottom:15px;  }
.fivesec_sen_dom p { text-transform:uppercase; font-size:16px; font-weight:bold; }
.fivesec_sen_dom div a { color:#ffffff; position: relative;  }
.fivesec_sen_dom div a:before { content: '\39'; font-family: 'ETModules'; font-size: 16px; color:#d41b22; padding-right:2px; }


.fivesec_qui_lin div { min-height:213px; }
.fivesec_qui_lin h2 { color:#252525; text-transform:uppercase; font-size:26px; font-weight:bold; line-height:23px; padding-bottom:15px;  }
.fivesec_qui_lin p { text-transform:uppercase; font-size:16px; font-weight:bold; }
.fivesec_qui_lin div a { color:#252525; position: relative;  }
.fivesec_qui_lin div a:before { content: '\39'; font-family: 'ETModules'; font-size: 16px; color:#d41b22; padding-right:2px; }

.fivesec_jun_eag div { min-height:213px; }
.fivesec_jun_eag h2 { color:#ffffff; text-transform:uppercase; font-size:26px; font-weight:bold; line-height:23px; padding-bottom:15px;  }
.fivesec_jun_eag p { text-transform:uppercase; font-size:16px; font-weight:bold; }
.fivesec_jun_eag div a { color:#ffffff; position: relative;  }
.fivesec_jun_eag div a:before { content: '\39'; font-family: 'ETModules'; font-size: 16px; color:#d98f80; padding-right:2px; }

.fivesec_sen_eag div { min-height:213px; }
.fivesec_sen_eag h2 { color:#ffffff; text-transform:uppercase; font-size:26px; font-weight:bold; line-height:23px; padding-bottom:15px;  }
.fivesec_sen_eag p { text-transform:uppercase; font-size:16px; font-weight:bold; }
.fivesec_sen_eag div a { color:#ffffff; position: relative;  }
.fivesec_sen_eag div a:before { content: '\39'; font-family: 'ETModules'; font-size: 16px; color:#d41b22; padding-right:2px; }

/* block news style */
.newsandevents  h2 { font-size:18px !important; font-weight:bold !important; text-transform:uppercase ; color: #252525; text-align:left !important;}
.newsandevents  p { font-size:16px !important; color: #252525 !important; text-align:left !important;}
.et_pb_dfbm_blog .et_pb_button.read-more { padding:0px !important; font-size: 16px; font-weight:bold; border:none;}
.et_pb_dfbm_blog .et_pb_button.read-more:after { display:none;}
div.bottom > a.et_pb_button.read-more { background:none !important;}
.et_pb_dfbm_blog .et_pb_content_container .bottom {text-align:left; display: block !important;}
.et_pb_dfbm_blog .et_pb_content_container { padding: 15px 0px 0px 0px !important;}
.et_pb_blog_filters.nav a, .et_pb_blog_filters.text li ul a { border: none !important; padding: 10px 10px !important; background: none !important; color:#ababab; -webkit-transition: all .1s ease-in-out;transition: all .1s ease-in-out;}
.et_pb_blog_filters li {font-size: 16px !important; text-transform:uppercase; font-weight: 400;}
.et_pb_blog_filters a.active {color: #d41b22 !important; font-weight:bold; background: none !important;}
#dfbm-container > nav:before { content: 'News & Events'; font-size: 30px; color:#252525; text-transform:uppercase; font-weight:bold; padding-top:6px;}
.et_pb_blog_filters .dfbm-active-cat { display:none !important;}
#dfbm-container {margin-bottom:0px;}
.morenewseventslink a {color:#b2b2b2;}

/* scores and fixtures */
p.scoredate { color:#249b62 !important; font-size:14px !important;padding-top:0px; padding-bottom:0px;}
p.scoreteam1 { border-bottom:dotted #597c6b 1px;padding-top:0px; padding-bottom:4px; color:#FFFFFF !important;}
p.scoreteam2 {padding-top:0px; padding-bottom:0px; color:#FFFFFF !important;}
p.scorebox {font-size:14px; text-transform:uppercase; color:#d41b22; font-weight:bold;padding-top:0px; padding-bottom:0px;}
.fixtureresults h4 {padding-top:16px; padding-bottom:0px;}
.fixtureongreen > div > p {color:#FFFFFF !important;}
.fixtureongreen > div > p > a{ font-weight:bold !important;}


/* partner logos home page */
div.partnerlogohorizbig > div > p > img {margin: 7px 12px 7px 12px; vertical-align:middle; }
div.partnerlogohorizsmall > div > p > img {margin: 7px 6px 7px 6px; vertical-align:middle; }

/* standard text content block */
.standardtextblock a { font-weight:bold;}


/* vertical news in side column */
body.page-template-default .verticalnews_righttext .et_pb_post .entry-featured-image-url {width: 280px !important; margin-right: 20px !important;}
.verticalnews_righttext .et_pb_post img, .verticalnews_righttext .et_overlay { height: 205px !important; width: 280px; float: left; left: 0; margin-right: 20px; object-fit: cover !important;}
.verticalnews_righttext .post-content p { display: block; max-height: 4.3em; overflow: hidden;}
.verticalnews_righttext .post-content a { clear:none !important; color:#d41b22 !important; font-weight:bold;}
.et_pb_blog_0 .et_pb_post, .et_pb_blog_0 .et_pb_post .post-content a {color:#d41b22 !important;}
.verticalnews_righttext .et_pb_post {margin-bottom: 20px;}

/* news blog post */
h1.entry-title{ font-weight:bold; font-size:40px; color:#252525; padding-bottom:30px;}
h2.entry-title{ font-weight:bold; font-size:18px; text-transform:uppercase;}
body.blog #sidebar .et_pb_widget, body.archive #sidebar .et_pb_widget {background: none !important; padding: 0px;}
body.blog #sidebar .et_pb_widget li, body.archive #sidebar .et_pb_widget li, body.category #sidebar .et_pb_widget li {border-bottom: none !important ;}
body.blog #sidebar .et_pb_widget .widgettitle, body.archive #sidebar .et_pb_widget .widgettitle {border-bottom: none; margin-bottom: 0px; color: #d41b22; text-transform: uppercase; font-weight: bold; font-size: 24px;}
body.page-template-default .et_pb_post {position: relative;border-bottom: none !important ;padding-bottom: 0px;}
body.page-template-default .et_pb_post .entry-featured-image-url {width: 100% !important; margin-right: 0px !important; margin-bottom: 0px !important; }
body.blog .et_pb_post {border-bottom: none !important ; padding-bottom:0px; }
body.archive .et_pb_post {border-bottom: none !important ; padding-bottom:0px; }
.et_pb_post {margin-bottom: 0px;}
.et_pb_post .entry-featured-image-url {height: 203px !important; width: 291px !important; object-fit: cover !important;  float: left; left: 0; margin-right: 20px; }
body.blog  .et_pb_image_container img, body.blog  .et_pb_post a img {height: 203px !important; width: 291px !important; object-fit: cover !important;  float: left; left: 0; margin-right: 20px; }
body.archive .et_pb_image_container img, body.archive  .et_pb_post a img {height: 203px !important; width: 291px !important; object-fit: cover !important;  float: left; left: 0; margin-right: 20px; }
body.single .et_post_meta_wrapper h1 {font-size: 40px !important; text-transform:none !important;}
h4.widgettitle { color:#d41b22; text-transform:uppercase; font-weight:bold; font-size:24px;}
.entry-content p {color:#252525; font-size:16px;}
.breakinglinks > ul > li > a {color:#252525; font-size:16px; font-weight:bold;  }
.breakinglinks > ul > li {line-height:1.3em; margin-bottom: 1.1em;}
.breakinglinks > ul > li > a:after { content: '\39'; font-family: 'ETModules'; font-size: 16px; color:#d41b22; padding-right:2px; }
.widgdd > form > select { font-size:16px; color:#252525; border-radius: 6px; height:36px; }
.widgdd > select { font-size:16px; color:#252525; border-radius: 6px; height:36px; }
.widgsearch > form > div > input#s {  font-size:16px; color:#252525; border-radius: 6px; height:36px;}
.et_pb_widget .et_pb_row {width: 100% !important; }
#et-boc > div > div > div > div > div > form > div > input.et_pb_s { height:36px !important; padding-left:10px !important;}
#et-boc > div > div > div > div > div > form > div > input.et_pb_s:before { content: '\55'; position: absolute; font-family: 'ETModules'; font-weight:bold; z-index: 1; right: 0; font-size: 16px; padding: 5px 14px; color:#979797;}
.widgesbsearch input.et_pb_searchsubmit,
.widget_search input#searchsubmit {background: transparent;color: transparent;border: none;width: 55px;z-index: 2;}
.widgesbsearch input.et_pb_s, .widget_search input#s {padding-right: 55px !important;}
.widgesbsearch .et_pb_searchform:before, .widget_search::before {content: '\55';position: absolute;font-family: 'ETModules';z-index: 1;right: 0;font-size: 20px;padding: 8px 20px;}
.sbadvert a {color:#d41b22; }
.sbadvert  { min-height:200px; }

/* single column formatting */
.singlecolumnformat h1 {color:#252525; font-size:60px; font-weight:bold;  }
.singlecolumnformat h2 {color:#252525; font-size:30px; font-weight:bold; padding-top:20px; }
.singlecolumnformat h3 {color:#d41b22; font-size:18px; text-transform:uppercase; font-weight:bold;padding-top:20px;  }
.singlecolumnformat h4 {color:#252525; font-size:18px; font-weight:bold;padding-top:20px;  }
.singlecolumnformat li {font-size:16px;}

/* standard content formatting */
.stnd_content_block h1 {color:#252525; font-size:60px; font-weight:bold;  }
.stnd_content_block h2 {color:#252525; font-size:30px; font-weight:bold; padding-top:20px; }
.stnd_content_block h3 {color:#d41b22; font-size:18px; text-transform:uppercase; font-weight:bold;padding-top:20px;  }
.stnd_content_block h4 {color:#252525; font-size:18px; font-weight:bold;padding-top:20px;  }
.stnd_content_block li {font-size:16px;}

/* blog post listing */
.blogvertical_righttext .et_pb_post img, .blogvertical_righttext .et_overlay { height: 205px !important; width: 280px; float: left; left: 0; margin-right: 20px; object-fit: cover !important;}
.blogvertical_righttext .post-content p { display: block; max-height: 6em; overflow: hidden;}
.blogvertical_righttext .post-content a { clear:none !important; color:#d41b22 !important; font-weight:bold;}
.et_pb_blog_0 .et_pb_post, .et_pb_blog_0 .et_pb_post .post-content a {color:#d41b22 !important;}
.blogvertical_righttext .et_pb_post {margin-bottom: 20px;}

/* general widget side column */
.gc_sidebar .et_pb_widget {margin-bottom:30px !important; width: 100% !important;} 
.gc_sidebar .et_pb_row {width: 100% !important;} 
.gc_sidebar .sbadvert a {color: #d41b22 !important; font-size:20px !important;}


@media only screen and (max-width: 1300px) {
.twocolumnnews .et_pb_column { width: 100% !important; margin-bottom: 0px; text-align: center; }
.verticalnews_righttext .post-content p { text-align: left;}
.verticalnews_righttext .post-content a { text-align: left;}
.verticalnews_righttext h3.entry-title { text-align: left ; }
.newslistheadrhs h2{ padding-top: 65px !important;}
 
}





@media only screen and (max-width: 980px) {
	.footer-widget div { display:block; width: 100% !important; padding-left:25px; padding-right:25px; }
	#nav_menu-2 > div { padding-left:0px; padding-right:0px;  }
	#text-4 > div { padding-left:0px; padding-right:0px; }
 .upper_header_logo_alignment {text-align: center;}
 .et_pb_text_align_right {text-align: center;}
 .headrighttoprow {text-align: center; padding-left:45px !important; padding-right:45px !important;}
 .et_pb_column {width: 100%; margin-bottom: 0px; text-align:center;}
  .headrighttoprow  .et_pb_column_1_4 {min-width: 220px;}
  
  #et-top-navigation { width:354px !important;background-color:#e5e5e5 !important; }
  #nav_strp { background: none !important;}
  .et_pb_column .et_pb_row_inner_1 {padding-bottom: 10px;}
  .et_header_style_centered #et_mobile_nav_menu {margin-top: 0px;}
  
  .fixtureresults h3 {padding-top:20px !important; }
 
}

@media only screen and (max-width: 700px) {
.verticalnews_righttext .et_pb_post img, .verticalnews_righttext .et_overlay { height: auto !important; width: 100% !important; float: left; left: 0; margin-right: 20px; object-fit: cover !important; padding-bottom:15px ;}
}


@media only screen and (max-width: 557px) {
 .et_pb_social_media_follow { padding-bottom:10px !important;}
 
}

@media only screen and (max-width: 479px) {
.et_pb_text_2 {margin-bottom: 0px!important;}
 
}